@media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (max-device-width: 600px) and (orientation: portrait) {
  /* iOS styling reset */
  input[type=button],
  input[type=submit] {
    -webkit-appearance: none; }

  /* Layout */
  html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    min-width: 0px; }

  #footer {
    min-width: 0px;
    font-size: 12px; }

  /**
  #footerLeft {
      //margin-right: 10px;
      //text-align: left;
      //width: 30%;
  }
  #footerMiddle {
      //width: 23%;
  }
  #footerRight {
      //margin-right: 0px;
  		//padding-right: 0px;
      //text-align: left;
      //width: 49%;
  		//margin-top:37px;
  }*/
  #footerRight img {
    float: right; }

  .page {
    min-width: 0px; }

  footer {
    width: 94%;
    min-width: 0; }

  #main {
    padding: 20px 0; }

  	/**.homeMain {
  		width: 687px;
  		margin-right: 32px;
    }
  	.homeSideBar {
  		width: 273px;
    }**/
  .grid100 {
    min-width: 0px; }

  /*** Explore careers & Workforce ***/
  /* Modal title text size change to fix wrapping */
  .landingPageNavigation .lpItemHeaderText {
    font-size: 28px !important; }

  /*** Explore careers & Education ***/
  /* See where my experience can take me - Search filter drop down */
  /* Progress Timeline */
  /* Review progressbar tab width fix */
  #MainContent_ResumeNavigationTabs_LnkReview {
    width: 100%; }

  /* Form Controls text overflow */
  #MainContent_CareerAreaLabelPanel > span {
    text-overflow: ellipsis; }

  /* Add ins checkbox fix */
  .resumeOptionalSectionList .dataInputHorizontalRadio label {
    width: 165px !important; }

  /* Modal title text size change to fix wrapping */
  .landingPageNavigation .lpItemMed .lpItemHeaderText {
    font-size: 26px !important; }

  /* inFieldLabel text height fix */
  .FocusCareer .inFieldLabel label {
    margin-top: 3px; }

  #MainContent_UpdatePanelHome .FocusCareer .inFieldLabel label,
  #MainContent_UpdatePanelHome .FocusCareer .inFieldLabelStyled label,
  #MainContent_UpdatePanelResumeWizard .FocusCareer .inFieldLabel label,
  #MainContent_UpdatePanelResumeWizard div.FocusCareer div.dataInputRow span.dataInputField span.inFieldLabel label {
    margin-top: 12px; }

  /* Button vertical spacing fix for create a new resume based on an existing one */
  #MainContent_CreateEditResume_MyResumes_Panel2 .customStyleSelectBox, #MainContent_CreateEditResume_MyResumes_Panel2 .buttonLevel2 {
    margin-bottom: 10px;
    margin-left: 0px; }

  /* modeal positioning fix */
  #RegistrationConfirmationModal_backgroundElement {
    position: absolute !important; }

  /* Create resume > contact > first name input vertical spacing fix */
  /* Create resume > education > Courses input vertical spacing fix */
  .resumeContactLeft #FirstNameTextBox,
  #MainContent_EducationTab_DegreeRepeater_CoursesTextBox_0 {
    margin-bottom: 8px; }

  /* Create resume > profile & preferences > SKills from my resume input horizontal spacing fix */
  .dataInputGroupedItemHorizontal #SkillAddButton {
    margin-left: 10px; }

  /* Job results speech bubbles vertical crash fix */
  #MainContent_UpdatePanelJobSearchResults .horizontalRule {
    padding-bottom: 20px; }

  /* Modal window fixes */
  #WelcomeModal_backgroundElement {
    position: absolute !important;
    top: 0px !important; }

  .resumeContactLeft .dataInputField .dataInputGroupedItemHorizontal #PrimaryContactPhoneNoTextBox,
  .resumeContactRight #additionalPhoneNumberGroup .additionalPhoneNumberRecord .dataInputGroupedItemHorizontal #ctl00_MainContent_ContactTab_AdditionalNumberRepeater_ctl01_AdditionalNumberTextBox {
    width: 100px !important; }

  .resumeSection .resumeSectionContent .resumeContact .dataInputRow .resumeContactRight .dataInputField #LastNameTextBox {
    width: 180px !important; }

  .resumeContactLeft .dataInputField .dataInputGroupedItemHorizontal #PrimaryContactPhoneNoDropDownList,
  .resumeContactRight #additionalPhoneNumberGroup .additionalPhoneNumberRecord .dataInputGroupedItemHorizontal #ctl00_MainContent_ContactTab_AdditionalNumberRepeater_ctl01_AdditionalNumberDropDownList {
    width: 165px !important; }

  .dataInputRow .militaryServiceLeft {
    margin-bottom: 15px; }

  .resumeProfile .militaryServiceRight .dataInputLabel {
    width: 200px !important; }

  #MainContent_ProfilePreferencesTab_MyPreferences_ResumeSearchableRow.dataInputRow #MainContent_ProfilePreferencesTab_MyPreferences_MakeResumeLabel.dataInputLabel {
    width: 215px; }

  /* select radius drop down list fixes */
  #MainContent_UpdatePanelJobSearchCriteria .FocusCareer .savedSearchMiddle #ddlRadius.RadiusClass {
    width: 175px !important; }

  #MainContent_UpdatePanelJobSearchCriteria .FocusCareer .savedSearchMiddle #txtZipCode {
    width: 60px !important; }

  .LoginRegisterPanel tbody tr td #panLogin table tbody tr td .inFieldLabel label {
    margin-top: 3px; }

  .resumeEducationLicenceHeld #ddlDriverLicense {
    width: 120px !important; }

  .resumePreferencesJobPreferences #MainContent_PreferencesTab_ResumeSearchableRow #MainContent_PreferencesTab_MakeResumeLabel,
  .resumePreferencesJobPreferences #MainContent_PreferencesTab_WagesPayLabel {
    width: 220px !important; }

  /* Continue building resume modal button fix */
  Input[name="ctl00$MainLogIn$ConfirmationModal$btnConfirmationModalClose"] {
    margin-bottom: 10px; }

  /* Create resume select width fix */
  #RegisterStep1Panel #SecurityQuestionDropDown {
    width: 330px !important; }

  /* CareerExplorer blue hint text fix*/
  .landingPageNavigation .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint {
    line-height: 23px;
    font-size: 16px;
    left: 740px; }

  /* Bug REL-502 fix */
  #MainContent_Skill_ModalPanel .skill-scroll-pane .numberedAccordion tr.multipleAccordionTitle2 .toolTipHover a {
    font-size: 18px; }

  #MainContent_EducationTab_DegreeRepeater_CoursesTextBox_0,
  #MainContent_EducationTab_DegreeRepeater_HonorsTextBox_0,
  #MainContent_EducationTab_DegreeRepeater_ActivitiesTextBox_0 {
    width: 240px !important; }

  .resumeEducationDegreeCourses,
  .resumeEducationDegreeHonors,
  .resumeEducationDegreeActivities {
    width: 256px !important; }

  /**/
  #PostingDetailIframeDevice {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    height: 430px;
    -webkit-transform: translate3d(0, 0, 0); }

  /**#PostingDetailIframeDevice > *{
   -webkit-transform: translateZ(0px);
  }**/
  /* Modal fix for non-logged in users wishing to create resume */
  #MainContent_JobSearchStartPage_ConfirmationModal_WithoutRegisterButton {
    margin: 10px 0 0; }

  /* REL-482 fix */
  .resumeReviewOptions .resumeOutputOptions .dataInputLabel {
    width: 130px; }

  .deviceNoWrap {
    white-space: nowrap; }

  .resumeAddJob .instructionalText.instructionalTextBlock {
    margin-left: 0; }
  .resumeAddJob .dataInputLabel {
    width: 140px; } }
@media only screen and (min-device-width: 600px) and (max-device-width: 1024px) {
  body .toolbarBottom a {
    font-size: 0.9em; }

  .navTab {
    padding-left: 8px;
    text-align: left; }
    .navTab li {
      margin-right: 8px; }
      .navTab li a {
        padding: 8px 4px 3px 4px;
        font-size: 0.9em; }
      .navTab li.active a {
        padding: 8px 4px 10px 4px;
        height: 15px; }
    .navTab.localNavTab .active a {
      height: 15px; }

  footer {
    width: 98%;
    height: 130px;
    margin-top: -248px; }

  #dwdMenuContainer {
    background: 0px 0px transparent !important;
    padding: 0px !important;
    width: 100% !important;
    height: auto !important;
    border-top-color: currentColor !important;
    border-top-width: medium !important;
    border-top-style: none !important; }

  #dwdMenuContainer #dwdResponsiveMenu {
    background: #05507c !important;
    margin: 0px !important;
    outline: white solid 1px !important;
    width: 100% !important;
    float: left !important;
    display: block !important;
    cursor: pointer !important; }

  #dwdMenuContainer #dwdResponsiveMenu img {
    height: auto !important;
    max-width: 100% !important; }

  #dwdMenuContainer #dwdFirst_lvl_btns {
    width: 100% !important;
    display: none;
    position: relative !important;
    z-index: 9999999; }

  #dwdMenuContainer #dwdFirst_lvl_btns li {
    border: 1px solid white !important;
    border-image: none !important;
    width: 100% !important;
    float: left !important;
    position: relative !important; }

  #dwdMenuContainer #dwdFirst_lvl_btns li:hover a {
    color: white !important; }

  #dwdMenuContainer #dwdFirst_lvl_btns li {
    background: #05507c !important; }

  #dwdMenuContainer #dwdFirst_lvl_btns li:hover {
    background: 0px 0px #0198e7 !important; }

  #dwdFooter {
    background: #165d8e !important;
    top: 32px; }

  #dwd_left_connect_icons {
    display: none; }

  #dwdFooter #dwd_bottom_connect_icons {
    display: block; }

  .dwdHideOnMedium, .dwdHideOnMobile {
    display: none !important; }

  .findAJob .inFieldLabelStyled label {
    margin-top: 0;
    padding-top: 0;
    top: -8px; }

  .FocusCareer .inFieldLabel label, .FocusCareer .inFieldLabelStyled label {
    margin-top: 0;
    top: 4px; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #RCPNavigation #RCPNavigationTop ul li a {
    font-size: 13px;
    padding-left: 4px;
    padding-right: 33px; } }
/* iPad (Portrait) */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  footer {
    height: 130px;
    margin-top: -60px; } }
@media only screen and (min-device-width: 600px) and (max-device-width: 767px) and (orientation: portrait) {
  footer {
    margin-top: -328px; } }

/*# sourceMappingURL=Focus.Device.css.map */
